{
    "type": "vehicle:crafting",
    "vehicle": "vehicle:mini_bus",
    "materials": [
        {
            "item": "industrialforegoing:machine_frame_pity",
            "count": 32
        },
        {
            "item": "minecraft:iron_ingot",
            "count": 128
        },
        {
            "item": "minecraft:gray_wool",
            "count": 5
        },
        {
            "item": "minecraft:glass_pane",
            "count": 9
        },
        {
            "item": "minecraft:redstone",
            "count": 12
        },
        {
            "item": "industrialforegoing:plastic",
            "count": 16
        }
    ]
}